pkgname=mitkrb
pkgver=1.22.2
pkgrel=1
pkgdesc=MIT Kerberos V5 authentication
license=MIT
tier=core
builddate=2026-06-12T20:14:28Z
size=24318324
filecount=2308
depend=keyutils
depend=e2fsprogs
depend=cracklib
depend=openldap
